@charset "utf-8";
/* Global Styles */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=swap');

html {
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
}

body {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}
header, section, footer, aside, nav, article, figure {
	display: block;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
em {
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	clear: both;
	font-family: 'Libre Baskerville', serif;
}
img {
	vertical-align: middle;
	height: auto;
	max-width: 100%;
}
a img {
	border: none;
}
article {
	margin: 0;
	padding: 0;
}
hr {
    border-bottom: 1px solid #000000;
    margin: 20px auto;
}
#page {
	position: relative;
	width:100%;
	background: #FFFFFF;
}
.full-width {
	width:100%;
	margin: 0 auto;
	display: block;
}
.full-width:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.container-xs, .container-s, .container-m, .container-l {
	margin: auto;
}
.container-l {
	max-width: 1600px;
}
.container-m {
	max-width: 1200px;
}
.container-s {
	max-width: 980px;
}
.container-xs {
	max-width: 640px;
}
/* Header */
.header-outer {
	
}
.header-style {
	padding: 10px 20px;
	box-sizing: border-box;
}
.header-style h3 {
	color: #FFFFFF;
}
.header-style h3 a {
	color: #FFC857;
	text-decoration: none;
}
.header-style h3 span {
	color: #FFC857;
	font-weight: 700;
	font-style: italic;
}
.header-nav {
	min-height: 40px;
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
	margin-top: 20px;
}
img.site-logo {
	padding: 0;
	box-sizing: border-box;
}
.header-phone {
	text-align: center;
}
.header-phone a {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 1px;
	text-decoration: none;
	display: inline-block;
	padding: 4px 20px;
	margin: 15px auto;
	border: 1px solid #FFFFFF;
	background-color: #1654C1;
}
.header-msg {
	background-color: #1e355e;
	padding: 8px 0;
}
.header-banner {
	text-align: center;
}
.hdr-bnr-left {
	background-image: url("../images/banner-img-left-m.jpg");
	display: flex;
	justify-content: center;
	flex-direction: column;
	background-position: center center;
}
.hdr-bnr-right {
	background-image: url("../images/banner-img-right.jpg");
	background-position: left center;
}
.hdr-bnr-left, .hdr-bnr-right {
	background-repeat: no-repeat;
	min-height: 500px;
	box-sizing: border-box;
	background-size: cover;
}
.hdr-bnr-wrap {
	padding: 120px 30px 10px;
	box-sizing: border-box;
}
.header-banner h2 {
	font-size: 44px;
	font-weight: 400;
	line-height: 54px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-top: 20px;
	color: #FFFFFF;
}
.header-banner p {
	color: #FFFFFF;
	font-size: 22px;
	line-height: 34px;
	text-align: center;
}
/* TOP NAV */
/* Mobile Menu */
.mobi-phone {
	position: relative;
	text-align: left;
	z-index: 998;
}
.mobi-menu {
	position: absolute;
	text-align: right;
	top: 12px;
	right: 12px;
	z-index: 998;
}
.mobi-menu a.btn-toggle {
	color: #000000;
	padding: 5px;
}
.uk-offcanvas-bar {
	background-color: rgba(0,0,0,0.90);
}
.uk-offcanvas-bar ul li a {
	color: #000000;
}
#mobi-menu ul.menu li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	display: block;
	text-transform: capitalize;
	font-weight: 400;
    letter-spacing: 1px;
}
/* Desktop Menu */
.top-menu-outer {
	background-color: rgba(31,56,98,0.60);
	border-bottom: 1px solid rgba(255,255,255,0.10);
}
.top-menu {
	padding: 0;
	background-color: rgba(255,255,255,0.00);
}
nav.desktop-menu ul.menu {
	width: auto;
	text-align: right;
 	padding: 0;
 	margin: 0;
}
nav.desktop-menu ul.menu li {
	display: inline-block;
	list-style-image: none;
	list-style-type: none;
	text-transform: uppercase;
	margin: 0 0 0 5px;
	padding: 0;
	border-bottom: none;
	position: relative;
}
nav.desktop-menu ul.menu li:hover a {
	color: #1654C1;
	text-align: center;
}
nav.desktop-menu ul.menu li.last {
	border-bottom: none;
}
nav.desktop-menu ul.menu li a {
	color: #494949;
	text-decoration: none;
	text-transform: capitalize;
	font-size: 16px;
	display: block;
	font-weight: 400;
	padding: 14px 12px;
}
nav.desktop-menu ul.menu li a:hover {
	color: #FFC757;
}
/*
nav.desktop-menu ul.menu li a::after {
	content: "";
	border-bottom: 3px solid #1654C1;
	margin: 8px auto 0;
	max-width: 30px;
	padding: 0;
	display: block;
} */
/* Drop-down menu */
nav.desktop-menu ul.menu li ul.menu {
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 998;
	top: 50px;
	left: 0px;
	text-align: left;
	min-width: 250px;
	display: none;
	opacity: 0;
	visibility: hidden;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	/* Shadow */
	-webkit-box-shadow: 0 8px 6px -6px #141414;
		 -moz-box-shadow: 0 8px 6px -6px #141414;
			  box-shadow: 0 8px 6px -6px #141414;	  
  }
nav.desktop-menu ul.menu li ul.menu li {
	background:transparent;
	display: block;
	color: #141414;
	margin: 0px;
	padding: 0;
}
nav.desktop-menu ul.menu li:hover ul.menu {
	display: block;
	opacity: 1;
	visibility: visible;
	text-align: left;
}
nav.desktop-menu ul.menu li ul.menu li a {
	font-size: 16px;
	display: block;
	min-width: 250px;
	padding: 6px 14px;
	box-sizing: border-box;
	color: #141414;
	text-transform: capitalize;
	text-align: left;
}
nav.desktop-menu ul.menu li ul.menu li a:hover, nav.desktop-menus ul.menu li ul.menu li a.active {
	background-color: #EEEEEE;
	color: #141414 !important;
}
nav.desktop-menu ul.menu li ul.menu li a span {
	padding: 0 0 0 10px;
}
/* CONTENT TOP */
.cont-top-outer {
	padding: 60px 0 15px;
	box-sizing: border-box;
	position: relative;
}
.cont-top {
	padding: 0 20px;;
	box-sizing: border-box;
	text-align: center;
}
/* CTA */
.ctop-outer {
	margin-bottom: 20px;
}
.ctop {
	color: #3F3F3F;
	padding: 20px 20px 60px;
	box-sizing: border-box;
}
.ctop h2 {
	font-size: 34px;
	font-weight: 400;
	line-height: 44px;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 20px;
	margin-bottom: 35px;
}
.ctop p {
	font-size: 20px;
	line-height: 32px;
	text-align: center;
}
.ctop-card {
	text-align: center;
	/* background-color: #6B6B6B; */
	background-color: #1e355e;
	color: #FFFFFF;
	padding: 0;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
}
.ctop-card h3 {
	font-size: 24px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 60px;
	display: block;
}
.ctop-card p {
	font-size: 18px;
	line-height: 28px;
}
.circ-wrap {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	top: -30px;
}
.circ {
	font-size: 38px;
	font-weight: 600;
	text-align: center;
	margin: 0 auto;
	line-height: normal;
	display: block;
	padding: 8px;
	height: 70px;
	width: 70px;
	box-sizing: border-box;
	color: #FFFFFF;
	background-color: #494949;
	border-radius: 50%;
}
.lran-mo {
	margin: 0 auto;
	padding: 12px;
	box-sizing: border-box;
	text-align: center;
	background-color: #4F4F4F;
	position: relative;
	vertical-align: baseline;
}
.lran-mo span {
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
}
.lran-mo span a {
	display: block;
	color: #FFC857;
	text-decoration: none;
}
.lran-mo span a:hover {
	text-decoration: none;
}
/* Main Content sections */
.content-body-outer {
	background-color: #FFFFFF;
}
.front {
	background-color: #FFFFFF;
}
.front .content-body h1, .content-body h1 {
	font-size: 38px;
	font-weight: 400;
	line-height: 48px;
	letter-spacing: 0;
	text-transform: capitalize;
	padding: 10px 0 25px;
	margin: 0 0 35px;
	color: #3F3F3F;
}
.front .content-body h1 {
	text-align: center;
}
.content-body {
	padding: 60px 20px;
	box-sizing: border-box;
	min-height: 100px;
}
.content-body h1 {
	text-align: left;
}
.page-content h2 {
	color: #141414;
	text-align: left;
	text-transform: capitalize;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 1px;
	padding: 0 0 20px;
	margin: 0;
}
.page-content h2 a {
	color: #141414;
	text-decoration: none;
}
.page-content h3 {
	color: #1e355e;
	text-align: left;
	text-transform: capitalize;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 1px;
	padding: 0 0 15px;
	margin: 0;
}
.page-content p {
	font-size: 20px;
	line-height: 34px;
	text-align: left;
	margin: 0;
	padding: 0 0 14px;
	color: #3F3F3F;
}
.page-content a {
	color: #005AA3;
	text-decoration: none;
}
.page-content a:hover {
	text-decoration: underline;
}
.page-content ul {
	margin: 0;
	padding: 0 0 14px 25px;
}
.page-content ul li {
	margin: 0 0 4px;
	padding: 0;
	font-size: 20px;
	line-height: 34px;
	text-align: left;
	color: #141414;
}
.page-content ul li a {
	color: #141414;
	text-decoration: underline;
}
/* SIDE BARS */
.sb-wrapper {
	max-width: 400px;
	min-width: 340px;
}
/* Sidebar First */
.sb-first {
	background-color: #1e355e;
	padding: 30px 25px;
	margin-bottom: 30px;
	box-sizing: border-box;
	border-radius: 0;
}
.sb-first ul {
	text-align: left;
	padding: 0;
	margin: 0;
}
.sb-first ul li {
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	color: #333333;
	text-align: left;
	padding: 0;
	margin-bottom: 1px;
	display: block;
}
.sb-first ul li a {
	color: #dac118 !important;
	padding: 4px 15px;
	box-sizing: border-box;
	text-decoration: none;
	display: block;
}
.sb-first ul li a:hover {
	text-decoration: underline;
}
.sb-first h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 38px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-transform: capitalize;
	text-align: left;
}
.sb-first p {
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #FFFFFF;
	text-align: left;
	padding: 0 0 12px;
}
.sb-second {
	padding: 0 20px;
	margin: 0;
	box-sizing: border-box;
} 
.sb-second {
	
}
.sb-second h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 38px;
	letter-spacing: 1px;
	color: #101010;
	text-transform: capitalize;
	text-align: left;
}
.sb-second p {
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #333333;
	text-align: left;
	padding: 0 0 12px;
}
.sb-second ul {
	text-align: left;
	padding: 0 0 0 25px;
	margin: 0;
}
.sb-second ul li {
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #333333;
	text-align: left;
	padding: 0 0 3px;
}
.sb-second ul li a {
	color: #333333;
	text-decoration: none;
}
.sb-second ul li a:hover {
	color: #005AA3;
	text-decoration: underline;
}
/* Page Bottom */
.page-bottom-outer {
	background-image: url("../images/bg-page-bottom.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #555755;
}
.page-bottom {
	padding: 40px 20px;
	box-sizing: border-box;
	color: #FFFFFF;
	min-height: 500px;
}
.page-bottom h2 {
	font-size: 34px;
	font-weight: 400;
	line-height: 44px;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 20px;
	color: #FFFFFF;
}
.page-bottom h3 {
	font-size: 24px;
	font-weight: 700;
	font-weight: 400;
	line-height: 34px;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 20px;
	color: #FFFFFF;
}
.page-bottom  p {
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	margin: 0;
	color: #FFFFFF;
}
/* HIGHLIGHTED */
.hl-outer {
	background-image: url("../images/bg-highlight.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #555755;
}
.highlighted {
	padding: 60px 20px;
	box-sizing: border-box;
	color: #FFFFFF;
}
.highlighted h2 {
	font-size: 34px;
	font-weight: 400;
	line-height: 44px;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 20px;
	margin-bottom: 35px;
	color: #FFFFFF;
}
.highlighted p {
	font-size: 20px;
	line-height: 34px;
	text-align: center;
	color: #FFFFFF;
}
/* Quick Contact */
.qc-outer {
	background-color: #FFFFFF;
	min-height: 100px;
}
.qc-inner {
	padding: 60px 20px;
	box-sizing: border-box;
	color: #3F3F3F;
}
.qc-inner h2 {
	font-size: 34px;
	font-weight: 400;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-bottom: 35px;
	color: #484848;
}
.qc-inner p {
	font-size: 20px;
	line-height: 34px;
	text-align: center;
	color: #484848;
}
/* FOOTER */
.footer-outer {
	background-image: url("../images/bg-bottom.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #060606;
}
.footer-wrap {
	padding: 60px 20px;
	box-sizing: border-box;
	color: #FFFFFF;
}
.footer-wrap h2 {
	font-size: 34px;
	font-weight: 400;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-bottom: 35px;
	color: #FFFFFF;
}
.footer-wrap h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 15px;
	color: #FFFFFF;
}
.footer-wrap p {
	color: #FFFFFF;
	font-size: 22px;
	line-height: 34px;
	text-align: center;
	margin: 0 0 25px;
}
/* PAGE BOTTOM */
.pgb-outer {
	background-color: rgba(0,0,0,0.40);
	min-height: 100px;
}
.pgb-wrap {
	padding: 40px 20px;
	box-sizing: border-box;
	color: #FFFFFF;
}
.pgb-wrap p {
	font-size: 20px;
	line-height: 30px;
	text-align: center;
}
.pgb-wrap a {
	color: #FFC857;
	text-decoration: underline;
}
.pgb-wrap a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/* Social Media */
ul.social {
	padding: 0;
	margin: 0;
	text-align: center;
}
ul.social li {
	padding: 0 4px 4px;
	margin: 0;
	display: inline-block;
	list-style: none;
}
ul.social li a {
	padding: 10px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #1654C1;
	border-radius: 8px;
}
ul.social li a:hover {
	color: #FFFFFF;
}
.horz-line {
	height: 1px;
	background-color: rgba(255,255,255,0.20);
}
/* Quick Contact */
.qcard {
	padding: 40px 30px;
	margin: auto;
	box-sizing: border-box;
}
.contact-form h2 {
	font-size: 34px;
	font-weight: 400;
	line-height: 44px;
	color: #141414;
	margin: 15px 0 30px;
	text-transform: uppercase;
	text-align: center;
}
textarea {
	resize: none;
}
.element-invisible {
	display: none;
}
input.form-submit {
	font-size: 20px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #003366;
	padding: 8px 50px;
	margin-top: 20px;
	box-sizing: border-box;
	border-radius: 0;
	border: none;
}
/* Quick Contact */
#block-webform-client-block-1 {
	margin-top: 35px;
}
#webform-client-form-1 {
	padding: 0;
	box-sizing: border-box;
	
}
.qcard input.form-text, .qcard textarea.form-textarea, .qcard select.form-select {
	border-top: 2px solid rgba(255,255,255,0.00);
	border-right: 2px solid rgba(255,255,255,0.00);
	border-bottom: 2px solid rgba(255,255,255,1.00);
	border-left: 2px solid rgba(255,255,255,0.00);
	background-color: rgba(0,0,0,0.15);
	color: #FFFFFF;
}
.qcard #webform-client-form-1 ::placeholder {
  color: #FFFFFF;
  opacity: 1; /* Firefox */
}

.qcard #webform-client-form-1 :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #FFFFFF;
}
.qcard #webform-client-form-1 ::-ms-input-placeholder { /* Microsoft Edge */
 color: #FFFFFF;
}
textarea {
	resize: none;
}
.webform-client-form .form-actions {
	text-align: center;
	width: 100%;
}
p.disclaimer {
	font-size: 15px;
	line-height: 25px;
	color: #666666;
}
.element-invisible {
	display: none;
}
/* node web form */
#webform-client-form-10 {
	
}
#webform-client-form-10 input.form-text, #webform-client-form-10 textarea.form-textarea {
	border: 1px solid rgba(0,0,0,0.55);
	background-color: rgba(0,0,0,0.02);
	color: #333333;
}
#webform-client-form-10 select.form-select {
	border: 1px solid rgba(0,0,0,0.55);
	background-color: rgba(0,0,0,0.02);
	color: #333333;
}
#webform-client-form-10 .webform-component-checkboxes {
    text-align: left;
}
#webform-client-form-10 ::placeholder {
  color: #000000;
  opacity: 1; /* Firefox */
}

#webform-client-form-10 :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000000;
}
#webform-client-form-10 ::-ms-input-placeholder { /* Microsoft Edge */
 color: #000000;
}
/* Google Recaptcha */
#google_recaptcha_webform_client_form_1, #google_recaptcha_webform_client_form_10 {
  width: 310px;
  padding: 15px 0;
  margin: 25px auto 10px;
  display: block;
}
form iframe {
  text-align: center;
}
.captcha label, .captcha .description {
  color: #FFFFFF;
}
.element-invisible {
  display: none;
}
/* Misc */
.bdr-top {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	height: 25px;
	width: 180px;
	display: inline-block;
}
.bdr-btm {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	height: 25px;
	width: 180px;
	margin: 0 auto;
	display: inline-block;
}
.btn-wrap {
	display: block;
	padding: 20px 0;
	margin: 0;
	margin: 0 auto;
}
.btn-yellow {
	font-size: 18px;
	line-height: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #000000 !important;
	padding: 14px 40px;
	box-sizing: border-box;
	border: 1px solid rgba(255,255,255,0.00);
	display: inline-block;
	border-radius: 0;
	background-color: #FFC857;
}
.btn-blue:hover {
	text-decoration: none;
	color: #FFFFFF !important;
	background-color: #13448C;
}
.bg-transition {
	/* Bg Transition */
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}
.bg-shadow {
	/* Shadow */
	-webkit-box-shadow: 0 8px 6px -6px #999999;
		 -moz-box-shadow: 0 8px 6px -6px #999999;
			  box-shadow: 0 8px 6px -6px #999999;
}
#go-top {
	display: none;
	position: fixed;
	bottom: 10px;
	right: 20px;
	z-index: 1100;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: rgba(255,200,87,0.90);
	color: #000000;
	cursor: pointer;
	padding: 10px;
	border-radius: 10px;
	text-decoration: none;
}
#go-top:hover {
	background-color: rgba(255,200,87,1.00);
	text-decoration: none;
}

/* Media query for Mobile devices*/
@media (min-width: 480px) {

}

/* Media Query for Tablets */
@media (min-width: 768px) {
	.hdr-bnr-left {
		background-image: url("../images/banner-img-left.jpg");
	}
}

/* laptops  */
@media (min-width: 960px) {
	.hdr-bnr-left, .hdr-bnr-right {
		min-height: 700px;
	}
	.hdr-bnr-wrap {
		padding: 180px 30px 10px;
	}
	.page-content p {
		text-align: justify;
	}
	.pgbl-box {
		padding: 60px 30px;
		min-height: 100px;
		margin-top: 60px;
		border-left: 1px solid #141414;
		border-bottom: 1px solid #141414;
		border-right: none;
		border-top: none;
	}
	/* Quick Contact */
	.qcard {
		padding: 80px 60px 40px;
	}
}
/* Desktops and laptops  */
@media (min-width: 1220px) {

}
